<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Photo in your life</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reset-css@4.0.1/reset.min.css">
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
<header>
    <nav class="barMenu">
        <a href="https://www.FirstLesson.com/">Home</a>
        <a href="https://www.FirstLesson.com/PhotoApp">PhotoApp</a>
        <a href="https://www.FirstLesson.com/Desing">Desing</a>
        <a href="https://www.FirstLesson.com/Dowload">Dowload</a>
    </nav>
</header>

<div class="container">

    <div class="imageAfterHeader">
        <img src="img/Screenshot%20at%20Sep%2006%2019-04-27.png" alt="PictureUrbanPersonPhone">
    </div>

    <div class="description">

        <H1 class="title">Reprresent your life with simple photo</H1>
        <div class="descriptionText">
            <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus officia placeat voluptatum? Ex
                praesentium qui quia sapiente ullam. Asperiores aspernatur assumenda autem cum deleniti dignissimos eius
                eligendi esse excepturi, exercitationem id maiores mollitia necessitatibus nobis nulla odit officia,
                quas quia quo sequi soluta, voluptas voluptatem. Assumenda blanditiis quibusdam quod tempora.
            </p>
            <br>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda ducimus excepturi facere fugiat ipsa
                laudantium, nihil qui repellendus. Aut delectus dolorem doloremque dolores est, fugiat labore, molestias
                natus necessitatibus officia repudiandae veniam, voluptatem. Consectetur delectus deserunt, facere,
                facilis hic iste itaque, iusto libero magnam nobis optio quas quis rem vero.
            </p>
        </div>
        <a class="linkForButtonGetStated" href="https://www.FirstLesson.com/GetStarted">
            <button class="getStartedButton" type="button">
                Get started
            </button>
        </a>

    </div>
</div>

<footer>
    <div class="copyright">
        Copiright by phototime - all right is reserved.
    </div>
</footer>
</body>
</html>
